/* Load Font */
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

body {
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin:0;
	/* 	font-size: 100%; */
	font-size:14px;
	background: white;
	color:#041C36;
}

h1, h2, h3, h4, h5 {
	margin: 0;
	font-weight: 900;
}

a {
	text-decoration: none;
	color: #0166B2;
}

.header {
	display: inherit;
box-shadow: 0 0 6px #c7c7c7;
	/*margin-bottom:20px; */
   padding:0;
   background-color:white;
   color:#041C36;
   position: fixed;
   z-index: 100;
   width: 100%;
   top:0;
   vertical-align: top;
}


.header .logo {
	background: url(/digital/images/cph-colophon.png);
  background-image: url(/digital/images/cph-colophon.svg), none;
  background-repeat: no-repeat;
  background-position: left;
  background-size: 24px;
  font-size: 13px;
  font-weight: 600;
  /* padding: 15px 0 15px 25px; */
  margin: 0;
  padding-left: 25px;
  height: 25px;
  line-height: 25px
}

.header .logo span {
	display: none;
}
.header.login {
	background: url(/digital/images/cph-colophon.png);
  background-image: url(/digital/images/cph-colophon.svg), none;
  background-repeat: no-repeat;
  background-position: center 15px;
  padding-top: 100px;
	color: #063F7C;
	font-size: 28px;
	text-align: center;
	position: relative;
	display: inherit;
	padding-left:0;
	padding-right:0;
	box-shadow: none;
}
.header.login span {
	font-weight: 600;
}

.header-left, .header-right {
	display: inline-block;
	padding: 20px 15px 15px;
	/*padding-bottom: 0;*/
	text-align: right;
}
.header-left {
	padding-top: 10px;
}
.header-right {
	float: right;
	min-width:200px;
	padding-left: 0;
}

.header a {
	color:#0166B2;
	text-decoration: none;
	padding: 0 10px;
  display: inline-block;
  font-size: 12px;
  margin-right: 6px;
}

.back-to-products {
	/*padding-top: 15px;*/
	/*margin-top: 15px;*/
	font-size: 14px;
	display: inline-block;
}
.product-sign-out {
	/*padding-top: 15px;*/
	/*margin-top: 15px;*/
	font-size: 14px;
	display: inline-block;
	float: right;
}

.product-sku h5, .product-sku h4, .product-list h5, .product-list h4 {
	font-weight: 300;
}
.logincurrentitemtitle {
	font-size: 26px;
    font-weight: 400;
    color: #063F7C;
}
.btn-primary, .form-group input.btn-primary {
	border-radius: 5px;
	border:1px solid #0166B2;
	padding:6px 12px 8px;
	line-height: 16px;
	background: #0166B2;
	color:white;
	cursor: pointer;
	transition: all 300ms ease;
	margin:0;
}

.btn-secondary.btn-backlogin {
	margin-left: 15px;
}

.navigation {
	border-top: 1px solid #112b48;
	/*border-bottom: 1px solid #073669;*/
}
.navigation ul {
	padding-left: 0;
}
.navigation li {
	list-style: none;
	/* border-bottom: 1px solid #073669; */
}
.pad {
	padding:10px;
}

.token-wrapper {
    padding: 30px;
    background: rgb(247, 247, 247);
    max-width: 470px;
}

.token-wrapper h2 {
	font-size: 22px;
	color: #063F7C;
}
.token-wrapper .help-block, .password-inst {
	font-size: 14px;
}
.token-enter {
    padding-top: 50px;
}
.token-box input[type=text] {
	padding-left: 20px;
	background-color:white;
  border:1px solid #E2E2E2;
  padding: 6px 6px 6px 36px;
  border-radius: 2px;
  max-width: 250px;
  font-family: "Courier New",Courier,"Lucida Sans Typewriter","Lucida Typewriter",monospace;
}
.token-box input[type=text]:focus {
	outline: none;
}
.token-box input[type=text]:focus span.icon-key2 {
	color:#4CA1FF;
}

.token-entrydescription {
	margin-bottom: 15px;
}
.token-box input.btn-primary {
	border-radius: 5px;
	border:1px solid #0166B2;
	padding:6px 12px 8px;
	line-height: 16px;
	background: #0166B2;
	color:white;
	cursor: pointer;
	transition: all 300ms ease;
	margin-top: 10px;
	width: 100%;
	max-width: 250px;
}
@media (min-width: 450px) {
.token-box input.btn-primary {
	border-radius: 5px;
	border:1px solid #0166B2;
	padding:6px 12px 8px;
	line-height: 16px;
	background: #0166B2;
	color:white;
	cursor: pointer;
	transition: all 300ms ease;
	margin:0;
	width: auto;
}
}
.GCtextbox {
	margin-bottom: 15px;
}
.token-box input.btn-primary:hover {
	background: #0166B2;
	color:white;
}
.token-box {
	position: relative;
}
.token-box span.icon-key2 {
    position: absolute;
    top: 1px;
    left: 1px;
    background: #E2E2E2;
    padding: 8px;
    color: #274769;
}

.product-grid {
	padding-top:50px;
	margin: auto;
	width: 90%;
}

.product-container {
		margin:0 auto 15px;
		width: 100%;
		background: white;
		border-radius: 5px;
		/* box-shadow: 0px 0px 5px rgba(0,0,0, 0.16); */
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		transition: all 300ms ease-out;
		/* border: 1px solid; */
	}

	.product-container:hover {
    /*transform: scale(1.05);*/
}


@media (min-width: 450px) {
	.product-container {
		/*width: 30%;*/
		width: 255px;
		float: left;
		/*display: inline-block;*/
		/* margin-right: 25px; */
		margin-bottom: 50px;
		/*height: 310px;*/
		/* align-items: stretch; */
		padding: 15px 15px 0;
		margin-right: 5px;
		position: relative;
}
}
.product-container:hover {
	box-shadow: 0px 0px 10px rgb(185, 185, 185);
	z-index: 10;
	background: #f3f3f3;
}
.product-info {
	/*position: fixed;*/
	top: 0;
	width: 100%;
	color:white;
	z-index: 1000;
	background: #4ca1ff;
}

.product-info-container {
    padding: 20px 0;
    /* border-top: 1px solid #e2e2e2; */
}
.mobile-menu-container {
	background: #4ca1ff;
	width: 100%;
	border-bottom: 1px solid rgba(203, 228, 255, 0.28);
	margin-top: 50px;
}

.product-info .mobile-menu-container h2 {
	margin-bottom: 10px;
	line-height: 1.25;
}

.mobile-menu-container.menu-attached {
/*	position: fixed;*/
	z-index: 1000;
	top:0;
	left:0;
}
.mobile-menu-container.menu-attached .mobile-menu {
	padding-left:15px;
	padding-top:20px;
}
.mobile-menu-container.menu-attached .product-share {
	padding:15px;
}
.mobile-menu-container h2 {
	display: inline-block;
}
.mobile-menu {
		/* background: #4ca1ff; */
	color: white;
	/* margin-top: 20px; */
	padding: 0px 8px 10px 0;
	display: block;
	float: left;
	vertical-align: top;
	font-size: 24px;
}
.mobile-menu a {
	color: white;
}
.product-info h2 {
	margin: 0 0 20px 0;
	padding:0;
	font-size: 16px;
	text-align: left;
}

.product-graphic{
	display: none;
}

.product-image img {
    width: 100%;
    /* border-top-left-radius: 5px; */
    /* border-top-right-radius: 5px; */
}

.product-list h3 {
    margin-top: 0;
    color: black;
    font-weight: 900;
    margin-bottom: 10px;
    font-size: 16px;
		/*overflow: hidden;
    position: relative;
  height: 3.5em;*/
}
/*.product-list h3:after {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 70%;
  height: 1.2em;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%);
}*/
.product-list h5, .product-list h4 {
    margin: 0;
    font-size: 14px;
    color: #000000;
    font-weight: 100;
}

.product-list h5 {
    text-transform: uppercase;
    font-size: 8px;
    font-weight: 600;
}

.product-life {
    margin-bottom: 10px;
}


.show-topic {
    padding-top: 40px;
}
.sign-in-box, .account-wrapper {
		margin: auto;
    max-width: 350px;
    padding: 30px;
    background: white;
    border: 1px solid #E2E2E2;
    border-radius: 3px;
    margin-top:30px;
}
.sign-in-box > .help-block {
	margin-top: 0;
}
.signinmessage {
	text-align: center;
}
.account-wrapper {
	margin-top: 70px;
}
.account-wrapper h1 {
	font-size: 26px;
	font-weight: 400;
	color: #063F7C;
}
.account-create {
	margin: auto;
  max-width: 350px;
  margin-top:20px;
  font-size: 14px;
}

.account-create a {
	color: #0166B2;
}

.help-block, .password-inst {
	color:#A3A3A3;
	margin-bottom:15px;
}

.passwordnote, .PhoneExample {
	color:#A3A3A3;
	margin-top:8px;
	font-size: 12px;
}
.lblDisclaimer {
	font-size: 12px;
}
.CPHFormSection ul {
	padding:0;
}
.CPHFormSection li {
	list-style: none;
}
.form-group, .MAsection, .logincurrentitem {
	margin-bottom: 8px;
}
.MAsection {
	margin-bottom: 15px;
	display: inline-block;
  width: 100%;
  max-width: 330px;
}
.MAsection input, .MAsection select {
	max-width: 330px;
	width: 100%;
}
.form-group label, .MAsection .MAHeading {
    display:block;
    margin-bottom: 6px;
}
.MobileRequired {
	color: #D13A3A;
}
.form-group input, .MAsection input, .logincurrentitem .password-box {
    background-color:white;
    border:1px solid #E2E2E2;
    padding: 10px 8px;
    width:100%;
    border-radius: 2px;
    max-width: 332px;
}

.form-group .main-cta {
	width:100%;
	max-width: 350px;
	background-color: #0166b2;
	color:white;
	border-radius: 4px;
	font-size: 16px;
	padding: 15px;
	cursor: pointer;
	border: transparent;
	transition: all 300ms ease;
}

.form-group .main-cta:hover {
	background-color:#0085e9;
}

.form-group label span {
    display: block;
    text-align: right;
    width: 60%;
    float: right;
    font-size: 13px;
}
.form-group label span a {
	color:#0166B2;
	text-decoration: none;
}

.product-wrapper {
	background-color: white;
}

.content {
	margin-top: 20px;
}

.content h2 {
	font-size: 22px;
	margin-top: 35px;
	color: #041c36;
	border-bottom: 1px solid #041c36;
	margin-bottom: 20px;
}
.content h2:first-child {
    margin-top: -20px;
}

.category-section {
	margin-bottom: 50px;
}

.product-link-group {
	margin:15px 0;
}

.product-link-group h3 {
	font-size: 20px;
	margin: 25px 0 10px;
}

.product-link-group h4 {
	/* text-transform: uppercase; */
	font-size: 16px;
	margin: 25px 0 10px;
}
.product-link-group ul {
	margin:0;
	padding-left:0;
}
.product-link-group li {
	list-style: none;
	margin-left:0;
	width: 100%;
}

.product-link-group li a {
	padding: 8px 8px 8px 35px;
	display: block;
	position: relative;
	transition: all 300ms ease;
	white-space: nowrap;
	/* width: 100%; */
	overflow: hidden;
	text-overflow: ellipsis;
	color:#0166B2;
	border-bottom: 1px solid #F2F2F2;
	line-height: 21px;
}
.product-link-group li a:hover {
	background-color:#F2F2F2;
	color: #041C36;
}

.product-link-group li a:hover:after {
	-webkit-transform:rotate(90deg);
  -moz-transform:rotate(90deg);
  -o-transform:rotate(90deg);
}

.product-link-group li a:before {
  content: '\e922';
	background-color:#0785ec;
	font-family: 'cph-digital' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1.6;
  font-size: 14px;
  display: inline-block;
  position: absolute;
  left: 5px;
  background: #0166B2;
  color: white;
  font-weight: 900;
  border-radius: 4px;
  line-height: 20px;
  height: 22px;
  width: 22px;
  text-align: center;
}

.product-link-group li.link-pdf a:before {
	content: '\e922';
	background-color:#0785ec;
	font-family: 'cph-digital' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1.6;
  font-size: 14px;
}

.product-link-group li.link-mp3 a:before {
	content: "\e911";
	background-color:#ff5c65;
	font-family: 'cph-digital' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1.7;
  font-size: 13px;
}

.product-link-group li.link-ppt a:before {
	content: '\e957';
	background-color:#f1c540;
	font-family: 'cph-digital' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1.6;
  font-size: 14px;
}

.product-link-group li.link-rtf a:before {
	content: '\e922';
	background-color:#0785ec;
	font-family: 'cph-digital' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1.6;
  font-size: 14px;
}

.product-link-group li.link-jpg a:before, 
.product-link-group li.link-tif a:before,
.product-link-group li.link-png a:before {
	content: '\e90d';
	background-color:#5c47fc;
	font-family: 'cph-digital' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1.6;
  font-size: 14px;
}

.product-link-group li.link-mp4 a:before {
	content: "\e912";
	background-color:#98da07;
	font-family: 'cph-digital' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1.6;
  font-size: 14px;
}


.product-link-group li.link-zip a:before {
	content: "\e92f";
	background-color:#da6007;
	font-family: 'cph-digital' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1.6;
  font-size: 14px;
}


.product-link-group li.link-lsb-url a:before {
	content: "\ea3b";
	background-color:#265597;
	font-family: 'cph-digital' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1.6;
  font-size: 14px;
}

.back-arrow {
	color:white;
	position: absolute;
	top: 20px;
	left: 10px;
}
.back-title {
	display: none;
}
.product-share {
	padding:6px 0 14px 0;
	float: right;
}
.product-share a {
	border: 1px solid white;
	color:white;
	padding: 5px 10px;
	line-height: 17px;
	display: inline-block;
	font-size: 13px;
	border-radius: 5px;
	opacity: 0.8;
}
.product-share span {
	display: none;
}

.mobile-hide {
	display: none;
}
#colorbox:focus {
	outline-color: transparent;
	outline-style: none;
}
#cboxLoadedContent {
	background: white;
	outline: none;
	box-shadow: 3px 3px 50px grey;
	outline-color: transparent;
	outline-style: none;
}

#cboxClose {
	background: #0166B2;
	color: white;
	border:0;
	padding: 5px 10px 5px 25px;
	line-height: 17px;
	display: inline-block;
	font-size: 13px;
	border-radius: 5px;
	position: absolute;
    top: -10px;
    right: -10px;
}

#cboxClose:before {
	content: '\ea0f';
	position: absolute;
	left: 10px;
	font-family: 'cph-digital' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1.8;
	font-size: 10px;
}
.share-colorbox {
	margin:20px auto;
	padding:20px;
	width: auto;
	background: white;
  vertical-align: middle;
}
.share-box {
	background: #f2f2f2;
	padding: 15px;
	margin-top:15px;
	border-radius: 3px;
	font-size: 14px;
}
.share-colorbox-content .access-code {
	font-family: "Courier New",Courier,"Lucida Sans Typewriter","Lucida Typewriter",monospace;
	font-weight: 600;
	padding: 3px;
    background: #E4F1FF;
   border-radius: 3px;
}

.share-colorbox-header {
	font-size: 44px;
	background-color: #FF4A88;
	text-align: center;
	padding: 30px 0;
  color: white;
}
.share-colorbox-content {
	padding:20px;
}
.share-colorbox-content p {
	font-size: 14px;
}
.share-colorbox-content textarea {
	background-color:white;
  border:none;
  font-size: 14px;
  /*padding: 6px 6px 6px 36px;*/
  border-radius: 2px;
  margin-top:10px;
  resize: none;
  transition: all 300ms ease;
}
.share-colorbox-content textarea:focus {
	outline: none;
	/*border-color:#0785ec;*/
}
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(83, 83, 83);
    background: rgba(83, 83, 83, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 100;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(83, 83, 83, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}
footer {
    padding: 30px 30px;
}

@media (min-width: 750px) {
	.mobile-show {
		display: none;
	}
	.mobile-hide {
		display: inherit;
	}
	.mobile-product-info {
		display: inherit;
	}
	.pad {
		padding: 30px 50px;
	}
	.content h2 {
		padding-top: 40px;
	}
	.menu-btn .icon-menu {
		visibility: hidden;
		display: none;
	}
	.mobile-menu-close {
	visibility: hidden;
		display: none;
	}
	.header {
		/* background: #4ca1ff; */
		/* color: white; */
		/* position: fixed; */
		box-shadow: 0 0 6px #c7c7c7;
		/*padding-bottom: 10px;*/
		/* border-bottom: 1px solid #6d8ab1; */
	}
	.header .logo {
	background: url(/digital/images/cph-colophon.png);
	background-image: url(/digital/images/cph-colophon.svg), none;
	background-repeat: no-repeat;
	background-position: left;
	background-size: 28px;
	font-size: 13px;
	font-weight: 600;
	/* padding: 15px 0 15px 25px; */
	margin: 0;
	padding-left: 30px;
	height: 30px;
}
.header a {
	/* color: white; */
}
	.product-wrapper {
		margin-left: 300px;
		width: -moz-calc(100% - 300px);
		width: -webkit-calc(100% - 300px);
		width: -o-calc(100% - 300px);
		width: calc(100% - 300px);
		display: inline-block;
	}
	.product-info {
		background: transparent;
		color:#041C36;
		width: 100%;
    float: right;
    position: relative;
    z-index: 10;
	}
	.product-info h2 {
		width: inherit;
	}
	.product-info h2 a {
		color:#041C36;
	}
	.product-graphic, .product-life, .product-sku {
		display: inherit;
	}
	.product-graphic {
		margin-bottom: 15px;
	}
	.product-graphic img {
		width: 100%;
		height:auto;
		max-width: 250px;
		max-height: 200px;
		width: auto;
	}
	.navigation {
	display: inherit;
	border: none;
	}
	.navigation-container {
    position: fixed;
    /*height: 100vh;*/
    top: 55px;
    left: 0;
    bottom: 0;
    overflow-y: auto;
    width: 300px;
    padding-right: 0;
    background: white;
    border-right: 1px solid #e2e2e2;
}
.navigation-container a {
	display: block;
	padding: 18px 25px;
	color: #757575;
	transition: all 300ms ease;
}
.navigation-container .secondary a {
	padding:8px 25px;
}
.navigation-container .secondary a:hover {
	background: none;
	color:#0166B2;
}
ul.secondary li {
	border:none;
	font-size: 13px;
}
.navigation-container a.active {
    color: #0166B2;
    background: white;
    /* padding-left: 35px; */
}

.navigation-container a span {
	margin-right: 5px;
}

.navigation li {
	border-color: #E2E2E2;
	font-size: 14px;
}
.content {
    width: 100%;
    float: left;
}

.product-share {
	position: relative;
	top: inherit;
	right: inherit;
	margin: 3px 0 15px;
}
.product-share span {
	display: inherit;
}
.product-share a {
	background: #0166B2;
	/* color:#0166B2; */
}
.token-wrapper {
	float: right;
}
.token-enter {
    float: right;
    width: 100%;
    max-width: 400px;
    padding-top: 65px;
}
.product-grid {
    float: left;
    padding-top: 50px;
    width: -moz-calc(100% - 400px);
    width: -webkit-calc(100% - 400px);
    width: -o-calc(100% - 400px);
    width: calc(100% - 400px);
    max-width: 1480px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: strecth;
}

	.product-image {
		max-height: 250px;
		overflow: hidden;
		border: 1px solid #e2e2e2;
	}

.mobile-menu {
	display: none;
}
.content {
	margin-top:0;
}
.product-info h2 span {
	display: none;
}
.product-link-group li a:after {
	content: '\e90d';
	position: absolute;
	right:0;
	font-family: 'cph-digital' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  transition: all 200ms ease 300ms;
}
.header .logo span {
	display: inherit;
	font-size: 16px;
	font-weight: 400;
	padding-left: 4px;
	line-height: 31px;
}
.container {
	padding:20px;
	margin:auto;

}

.mobile-menu-container {
	background: transparent;
	border-bottom: 0;
}
.mobile-menu-container.menu-attached {
	position: relative;
	}

	.mobile-menu-container.menu-attached .product-share {
		padding:0;
	}
}
@media (min-width: 1140px) {
	.content {
		width: -moz-calc(70% - 1px);
		width: -webkit-calc(70% - 1px);
		width: -o-calc(70% - 1px);
		width: calc(70% - 1px);
		padding: 0;
		border-right: 1px solid #E2E2E2;
	}
	.product-info {
		width: 30%;
		float: right;
		padding: 0;
		margin-left: 0;
	}
}
/* Video Player - Hide on Page load */
.link-mp4 .jwplayer {
	display: none;
}

.lazyloading {
  background: #F2F2F2 url(/digital/images/ring-alt.gif) no-repeat center;
}

.category-section h2 {
	/* background: #F2F2F2; */
	/* padding: 20px 0; */
}
/* vbs headers
#category_01 h2 {
	background: #48A7FF;
	color:white;
	padding: 20px 30px;
 	border-top:4px solid #fde300;
	border-bottom:4px solid #fde300;
}

#category_02 h2 {
	background: #FF6048;
	color:white;
	padding: 20px 30px;
	border-top:4px solid #fde300;
	border-bottom:4px solid #fde300;
}

#category_03 h2 {
	background: #77D394;
	color:white;
	padding: 20px 30px;
	border-top:4px solid #fde300;
	border-bottom:4px solid #fde300;
}

#category_04 h2 {
	background: #44DEFF;
	color:white;
	padding: 20px 30px;
	border-top:4px solid #fde300;
	border-bottom:4px solid #fde300;
}

#category_05 h2 {
	background: #8765E6;
	color:white;
	padding: 20px 30px;
	border-top:4px solid #fde300;
	border-bottom:4px solid #fde300;
}

#category_06 h2 {
	background: #FBC846;
	color:white;
	padding: 20px 30px;
	border-top:4px solid #fde300;
	border-bottom:4px solid #fde300;
}

#category_07 h2 {
	background: #004182;
	color:white;
	padding: 20px 30px;
	border-top:4px solid #fde300;
	border-bottom:4px solid #fde300;
}

#category_08 h2 {
	background: #810D00;
	color:white;
	padding: 20px 30px;
	border-top:4px solid #fde300;
	border-bottom:4px solid #fde300;
}

#category_09 h2 {
	background: #1E6133;
	color:white;
	padding: 20px 30px;
	border-top:4px solid #fde300;
	border-bottom:4px solid #fde300;
}

#category_10 h2 {
	background: #006981;
	color:white;
	padding: 20px 30px;
	border-top:4px solid #fde300;
	border-bottom:4px solid #fde300;
}

#category_11 h2 {
	background: #2B0F6F;
	color:white;
	padding: 20px 30px;
	border-top:4px solid #fde300;
	border-bottom:4px solid #fde300;
}

#category_12 h2 {
	background: #7D5A00;
	color:white;
	padding: 20px 30px;
	border-top:4px solid #fde300;
	border-bottom:4px solid #fde300;
}

/* vbs links */
/* .primary li:first-child a.active, .primary li:first-child a:hover,
#product_file_list div.category-section:first-child h2,
.primary li:nth-child(13) a.active, .primary li:nth-child(13) a:hover,
#product_file_list div.category-section:nth-child(13) h2 {
	/* background: #48A7FF; */
	color: #0166B2;
}
/* .primary li:nth-child(2) a.active, .primary li:nth-child(2) a:hover,
#product_file_list div.category-section:nth-child(2) h2,
.primary li:nth-child(14) a.active, .primary li:nth-child(14) a:hover,
#product_file_list div.category-section:nth-child(14) h2 {
	background: #FF6048;
	color:white;
} */
/* .primary li:nth-child(3) a.active, .primary li:nth-child(3) a:hover,
#product_file_list div.category-section:nth-child(3) h2,
.primary li:nth-child(15) a.active, .primary li:nth-child(15) a:hover,
#product_file_list div.category-section:nth-child(15) h2 {
	background: #77D394;
	color:white;
}
.primary li:nth-child(4) a.active, .primary li:nth-child(4) a:hover,
#product_file_list div.category-section:nth-child(4) h2,
.primary li:nth-child(16) a.active, .primary li:nth-child(16) a:hover,
#product_file_list div.category-section:nth-child(16) h2 {
	background: #44DEFF;
	color:white;
}
.primary li:nth-child(5) a.active, .primary li:nth-child(5) a:hover,
#product_file_list div.category-section:nth-child(5) h2,
.primary li:nth-child(17) a.active, .primary li:nth-child(17) a:hover,
#product_file_list div.category-section:nth-child(17) h2 {
	background: #8765E6;
	color:white;
}
.primary li:nth-child(6) a.active, .primary li:nth-child(6) a:hover,
#product_file_list div.category-section:nth-child(6) h2,
.primary li:nth-child(18) a.active, .primary li:nth-child(18) a:hover,
#product_file_list div.category-section:nth-child(18) h2 {
	background: #FBC846;
	color:white;
}
.primary li:nth-child(7) a.active, .primary li:nth-child(7) a:hover,
#product_file_list div.category-section:nth-child(7) h2,
.primary li:nth-child(19) a.active, .primary li:nth-child(19) a:hover,
#product_file_list div.category-section:nth-child(19) h2 {
	background: #004182;
	color:white;
}
.primary li:nth-child(8) a.active, .primary li:nth-child(8) a:hover,
#product_file_list div.category-section:nth-child(8) h2,
.primary li:nth-child(20) a.active, .primary li:nth-child(20) a:hover,
#product_file_list div.category-section:nth-child(20) h2 {
	background: #810D00;
	color:white;
}
.primary li:nth-child(9) a.active, .primary li:nth-child(9) a:hover,
#product_file_list div.category-section:nth-child(9) h2,
.primary li:nth-child(21) a.active, .primary li:nth-child(21) a:hover,
#product_file_list div.category-section:nth-child(21) h2 {
	background: #1E6133;
	color:white;
}

.primary li:nth-child(10) a.active, .primary li:nth-child(10) a:hover,
#product_file_list div.category-section:nth-child(10) h2,
.primary li:nth-child(22) a.active, .primary li:nth-child(22) a:hover,
#product_file_list div.category-section:nth-child(22) h2 {
	background: #006981;
	color:white;
}

.primary li:nth-child(11) a.active, .primary li:nth-child(11) a:hover,
#product_file_list div.category-section:nth-child(11) h2,
.primary li:nth-child(23) a.active, .primary li:nth-child(23) a:hover,
#product_file_list div.category-section:nth-child(23) h2 {
	background: #2B0F6F;
	color:white;
}

.primary li:nth-child(12) a.active, .primary li:nth-child(12) a:hover,
#product_file_list div.category-section:nth-child(12) h2,
.primary li:nth-child(24) a.active, .primary li:nth-child(24) a:hover,
#product_file_list div.category-section:nth-child(24) h2 {
	background: #7D5A00;
	color:white;
} */

.product-link-group li a:after {
    content: ' ';
     position: relative;
    right: 0;
     font-family: 'Lato' !important;
    speak: none;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    transition: all 200ms ease 300ms;
    margin-left: 5px;
    background: rgb(242, 242, 242);
    padding: 2px 4px;
    border-radius: 3px;
    font-size: 10px;
    font-weight: bold;
    color: hsla(206, 5%, 70%, 1);
    vertical-align: 10%;
}

.product-link-group li.link-pdf a:after {
    content: 'PDF';
}

.product-link-group li.link-rtf a:after {
    content: 'RTF';
}

.product-link-group li.link-zip a:after {
    content: 'ZIP';
}

.product-link-group li.link-jpg a:after {
    content: 'JPG';
}

.product-link-group li.link-tif a:after {
    content: 'TIF';
}

.product-link-group li.link-mp3 a:after {
    content: 'MP3';
}

.product-link-group li.link-mp4 a:after {
    content: 'MP4';
}
.product-link-group li.link-xlsx a:after {
    content: 'XLSX';
}

.product-link-group li.link-ppt a:after {
    content: 'PPT';
}


 .product-link-group li a:after {
    content: ' ';
     position: relative;
    right: 0;
     font-family: 'Lato' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    transition: all 200ms ease 300ms;
    margin-left: 5px;
    background: rgb(242, 242, 242);
    padding: 2px 4px;
    border-radius: 3px;
    font-size: 11px;
    font-weight: bold;
    /* letter-spacing: 0.05em; */
    color: hsl(206, 99%, 35%);
    vertical-align: 10%;
}

.product-link-group li.link-pdf a:after {
    content: 'PDF';
}

.product-link-group li.link-rtf a:after {
    content: 'RTF';
}

.product-link-group li.link-zip a:after {
    content: 'ZIP';
}

.product-link-group li.link-jpg a:after {
    content: 'JPG';
}

.product-link-group li.link-tif a:after {
    content: 'TIF';
}

.product-link-group li.link-mp3 a:after {
    content: 'MP3';
}

.product-link-group li.link-png a:after {
    content: 'PNG';
}

.product-link-group li.link-doc a:after {
    content: 'DOC';
}

.product-link-group li.link-lsb-url a:after {
    content: 'LSB';
}


#ShareCode {
	background: white;
}